<component name="libraryTable">
  <library name="Gradle: androidx.room:room-runtime:2.6.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/82104124d05cc64dea788429cbf6c196/transformed/room-runtime-2.6.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/82104124d05cc64dea788429cbf6c196/transformed/room-runtime-2.6.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/82104124d05cc64dea788429cbf6c196/transformed/room-runtime-2.6.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.room/room-runtime/2.6.1/32d0372c48888813c86c9fde561182c68745154d/room-runtime-2.6.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>